{% set CodiceModulo = "MENSA_RICH_AGEV" %}
{% set Urn = "document:__mart:ristorazione.scolastica;agevolazione.tariffe;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di agevolazione tariffaria per il servizio di mensa scolastica"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di agevolazione tariffaria per il servizio di mensa scolastica{% endblock title %}

{% block content %}
  
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - mensa scolastica (domanda di agevolazione)'"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Domanda di agevolazione tariffaria per il servizio di mensa scolastica
</h1>
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
  CHIEDE L'AGEVOLAZIONE
</h3>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          ISEE
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="22" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Agevolazione" name="Tassonomia_Agevolazione" label="Agevolazione" mandatory="true"></div>
        <input group="Tassonomia_Agevolazione" id="Tassonomia_Agevolazione1" name="Tassonomia_Agevolazione1" type="checkbox" value="SI"/>
      </td>
      <td colspan="3">
        <p>
          per ISEE del nucleo familiare inferiore alla soglia minima
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          per i seguenti bambini iscritti al servizio di mensa scolastica
        </p>
      </td>
    </tr>
    {% for i in range(1, 6) %}
    <tr class="Rigaintestazioneridotta">
      <td style="width: 32%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Codice fiscale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="AventeTitolo{{ i }}_Titolo" name="AventeTitolo{{ i }}_Titolo" type="hidden" value="Bambino"/>
        <input id="AventeTitolo{{ i }}_Ruolo" name="AventeTitolo{{ i }}_Ruolo" type="hidden" value="Bambino"/>
        <input class="inputNormal" id="AventeTitolo{{ i }}_Cognome" name="AventeTitolo{{ i }}_Cognome" style="width: 100%;text-transform:uppercase" label="Cognome" {% if i==1 %} mandatory_{% endif %}enabled="#Tassonomia_Agevolazione1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo{{ i }}_Nome" name="AventeTitolo{{ i }}_Nome" style="width: 100%;text-transform:uppercase" label="Nome" mandatory_enabled="#AventeTitolo{{ i }}_Cognome.value() != '' || (#Tassonomia_Agevolazione1.checked() and 1 == {{ i }})">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo{{ i }}_CodiceFiscale" name="AventeTitolo{{ i }}_CodiceFiscale" style="width: 100%;text-transform:uppercase" label="Codice fiscale" format="cf" mandatory_enabled="#AventeTitolo{{ i }}_Cognome.value() != '' || (#Tassonomia_Agevolazione1.checked() and 1 == {{ i }})">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Scuola
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Bambino{{ i }}_Scuola" name="Parametri_Bambino{{ i }}_Scuola" style="width: 100%;" label="Scuola" mandatory_enabled="#AventeTitolo{{ i }}_Cognome.value() != '' || (#Tassonomia_Agevolazione1.checked() and 1 == {{ i }})">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Bambino{{ i }}_Classe" name="Parametri_Bambino{{ i }}_Classe" style="width: 100%;" label="Classe" mandatory_enabled="#AventeTitolo{{ i }}_Cognome.value() != '' || (#Tassonomia_Agevolazione1.checked() and 1 == {{ i }})">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Bambino{{ i }}_Sezione" name="Parametri_Bambino{{ i }}_Sezione" style="width: 100%;" label="Sezione" mandatory_enabled="#AventeTitolo{{ i }}_Cognome.value() != '' || (#Tassonomia_Agevolazione1.checked() and 1 == {{ i }})">
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Minori frequentanti le suole dell’infanzia, primarie o secondarie di primo grado nel Comune
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="6" style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_Agevolazione" id="Tassonomia_Agevolazione2" name="Tassonomia_Agevolazione2" type="checkbox" value="SI"/>
      </td>
      <td colspan="3">
        <p>
          per famiglie con 3 o più bambini
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          per il seguente bambino iscritto al servizio di mensa scolastica<br/>
          <span style="font-size: 70%; font-weight: normal;"><i>(nominativo del figlio di età inferiore)</i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 32%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Codice fiscale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="AventeTitolo8_Titolo" name="AventeTitolo8_Titolo" type="hidden" value="Bambino"/>
        <input id="AventeTitolo8_Ruolo" name="AventeTitolo8_Ruolo" type="hidden" value="Bambino"/>
        <input class="inputNormal" id="AventeTitolo8_Cognome" name="AventeTitolo8_Cognome" style="width: 100%;text-transform:uppercase" label="Cognome" mandatory_enabled="#Tassonomia_Agevolazione2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo8_Nome" name="AventeTitolo8_Nome" style="width: 100%;text-transform:uppercase" label="Nome" mandatory_enabled="#Tassonomia_Agevolazione2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo8_CodiceFiscale" name="AventeTitolo8_CodiceFiscale" style="width: 100%;text-transform:uppercase" label="Codice fiscale" format="cf" mandatory_enabled="#Tassonomia_Agevolazione2.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Scuola
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Bambino8_Scuola" name="Parametri_Bambino8_Scuola" style="width: 100%;" label="Scuola" mandatory_enabled="#Tassonomia_Agevolazione2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Bambino8_Classe" name="Parametri_Bambino8_Classe" style="width: 100%;" label="Classe" mandatory_enabled="#Tassonomia_Agevolazione2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Bambino8_Sezione" name="Parametri_Bambino8_Sezione" style="width: 100%;" label="Sezione" mandatory_enabled="#Tassonomia_Agevolazione2.checked()">
      </td>
    </tr>
  </tbody>
</table>
{{ utils.Dichiara_445() }}
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_TariffaAgevolata" name="Tassonomia_TariffaAgevolata" label="Condizioni ISEE"></div>
        <input group="Tassonomia_TariffaAgevolata" id="Tassonomia_TariffaAgevolata2" name="Tassonomia_TariffaAgevolata2" type="checkbox" value="SI"/>
      </td>
      <td colspan="3">
        <p>
          le seguenti condizioni economiche ISEE del nucleo famigliare
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 32%;">
        <p class="Labelcella">
          Importo ISEE anno educativo di riferimento
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Data di rilascio ISEE
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Numero di protocollo DSU
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ImportoISEE" name="Parametri_ImportoISEE" style="width: 100%;" label="Importo ISEE" format="positive_float" mandatory_enabled="#Tassonomia_TariffaAgevolata2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ProtocolloDSU_Data" name="Parametri_ProtocolloDSU_Data" style="width: 100%;" label="Data rilascio ISEE" format="date" mandatory_enabled="#Tassonomia_TariffaAgevolata2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ProtocolloDSU" name="Parametri_ProtocolloDSU" style="width: 100%;" label="Numero di protocollo DSU" mandatory_enabled="#Tassonomia_TariffaAgevolata2.checked()">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="12" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" dynamic_check="#Tassonomia_Agevolazione2.checked()"/>
      </td>
      <td colspan="4">
        <p>
          che il proprio nucleo famigliare presenta i seguenti figli minori<br/>
          <span style="font-size: 70%;"><i>(da compilare obbligatoriamente se si chiede di usufruire dell’agevolazione per famiglie con piu bambini)</i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 24%;">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Codice Fiscale
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Asilo frequentato
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="AventeTitolo11_Cognome" name="AventeTitolo11_Cognome" style="width: 100%;text-transform:uppercase" label="Cognome" mandatory_enabled="#Dichiara2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo11_Nome" name="AventeTitolo11_Nome" style="width: 100%;text-transform:uppercase" label="Nome" mandatory_enabled="#Dichiara2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo11_CodiceFiscale" name="AventeTitolo11_CodiceFiscale" style="width: 100%;text-transform:uppercase" label="Codice fiscale" format="cf" mandatory_enabled="#Dichiara2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo11_Asilo" name="AventeTitolo11_Asilo" style="width: 100%;" label="Asilo frequentato" mandatory_enabled="#Dichiara2.checked()">
      </td>
    </tr>
    {% for i in range(12, 21) %}
    <tr>
      <td>
        <input class="inputNormal" id="AventeTitolo{{ i }}_Cognome" name="AventeTitolo{{ i }}_Cognome" style="width: 100%;text-transform:uppercase" label="Cognome" enabled="#Dichiara2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo{{ i }}_Nome" name="AventeTitolo{{ i }}_Nome" style="width: 100%;text-transform:uppercase" label="Nome" enabled="#Dichiara2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo{{ i }}_CodiceFiscale" name="AventeTitolo{{ i }}_CodiceFiscale" style="width: 100%;text-transform:uppercase" label="Codice fiscale" format="cf" enabled="#Dichiara2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo{{ i }}_Asilo" name="AventeTitolo{{ i }}_Asilo" style="width: 100%;" label="Asilo frequentato" enabled="#Dichiara2.checked()">
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>
<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DichiaraInoltre1" name="DichiaraInoltre1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di non avere pendenze debitorie relative a servizi scolastici e di essere consapevole che la situazione di morosità comporta la non ammissione o l’esclusione dal beneficio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DichiaraInoltre2" name="DichiaraInoltre2" type="checkbox" value="SI" dynamic_check="#Tassonomia_Agevolazione2.checked()"/>
      </td>
      <td>
        <p>
          di essere consapevole che il beneficio verrà revocato fino al termine dell’anno scolastico in caso di ritardi nel pagamento superiori a 30 giorni (calcolati a partire dal giorno di scadenza della bolletta)
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>
{{ utils.salva()}}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
